// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		23C456DB2270BAEF008CC76B /* ORKESerialization.m in Sources */ = {isa = PBXBuildFile; fileRef = 23C456D92270BAEE008CC76B /* ORKESerialization.m */; };
		23C570622271EF80000C7E90 /* Podfile in Resources */ = {isa = PBXBuildFile; fileRef = 23C570612271EF80000C7E90 /* Podfile */; };
		35602D5E237E1D2D008C9338 /* LaunchScreen.xib in Resources */ = {isa = PBXBuildFile; fileRef = 35602D5D237E1D2D008C9338 /* LaunchScreen.xib */; };
		357D804B237F19B0002403F2 /* ResearchKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 357D8048237F199D002403F2 /* ResearchKit.framework */; };
		357D804C237F19B0002403F2 /* ResearchKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 357D8048237F199D002403F2 /* ResearchKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		371DA37622621B03006C22EC /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 371DA37522621B03006C22EC /* AppDelegate.swift */; };
		371DA37822621B03006C22EC /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 371DA37722621B03006C22EC /* ViewController.swift */; };
		371DA37B22621B03006C22EC /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 371DA37922621B03006C22EC /* Main.storyboard */; };
		371DA37E22621B03006C22EC /* EncuestaMarle.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 371DA37C22621B03006C22EC /* EncuestaMarle.xcdatamodeld */; };
		371DA38E22621B06006C22EC /* EncuestaMarleTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 371DA38D22621B06006C22EC /* EncuestaMarleTests.swift */; };
		371DA39922621B06006C22EC /* EncuestaMarleUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 371DA39822621B06006C22EC /* EncuestaMarleUITests.swift */; };
		371DA3A822621C2D006C22EC /* EncuestaViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 371DA3A722621C2D006C22EC /* EncuestaViewController.swift */; };
		371DA3AA22621C80006C22EC /* EncuestaMarle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 371DA3A922621C80006C22EC /* EncuestaMarle.swift */; };
		372F3FF22293A133003C414A /* ResearchContainerViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 372F3FF12293A133003C414A /* ResearchContainerViewController.swift */; };
		372F3FF42293A283003C414A /* ResearchContainerSegue.swift in Sources */ = {isa = PBXBuildFile; fileRef = 372F3FF32293A283003C414A /* ResearchContainerSegue.swift */; };
		372F3FF822940822003C414A /* OnboardingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 372F3FF722940822003C414A /* OnboardingViewController.swift */; };
		372F3FFA22940881003C414A /* IntroductionViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 372F3FF922940881003C414A /* IntroductionViewController.swift */; };
		372F3FFC229408F3003C414A /* ConsentDocument.swift in Sources */ = {isa = PBXBuildFile; fileRef = 372F3FFB229408F3003C414A /* ConsentDocument.swift */; };
		379967EA2292DFDD00DEE05F /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 379967E92292DFDD00DEE05F /* GoogleService-Info.plist */; };
		37E2BC652294B5FA00432417 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 37E2BC622294B5F900432417 /* Assets.xcassets */; };
		37E2BC792294BE5200432417 /* WithdrawViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 37E2BC782294BE5200432417 /* WithdrawViewController.swift */; };
		37E2BC7B2294C3C500432417 /* ProfileViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 37E2BC7A2294C3C500432417 /* ProfileViewController.swift */; };
		FEDC90410884E4DA2C2B09A8 /* Pods_EncuestaMarle.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3F26175670248318C6A89D5C /* Pods_EncuestaMarle.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		357D8047237F199D002403F2 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 357D8041237F199B002403F2 /* ResearchKit.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = B183A5951A8535D100C76870;
			remoteInfo = ResearchKit;
		};
		357D8049237F199D002403F2 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 357D8041237F199B002403F2 /* ResearchKit.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = 86CC8E9A1AC09332001CCD89;
			remoteInfo = ResearchKitTests;
		};
		371DA38A22621B06006C22EC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 371DA36A22621B03006C22EC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 371DA37122621B03006C22EC;
			remoteInfo = EncuestaMarle;
		};
		371DA39522621B06006C22EC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 371DA36A22621B03006C22EC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 371DA37122621B03006C22EC;
			remoteInfo = EncuestaMarle;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		37141551227B34520053B40E /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				357D804C237F19B0002403F2 /* ResearchKit.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		23C456D92270BAEE008CC76B /* ORKESerialization.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ORKESerialization.m; sourceTree = "<group>"; };
		23C456DA2270BAEF008CC76B /* ORKESerialization.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ORKESerialization.h; sourceTree = "<group>"; };
		23C570612271EF80000C7E90 /* Podfile */ = {isa = PBXFileReference; lastKnownFileType = text; path = Podfile; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		35602D5D237E1D2D008C9338 /* LaunchScreen.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = LaunchScreen.xib; sourceTree = "<group>"; };
		357D8041237F199B002403F2 /* ResearchKit.xcodeproj */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.pb-project"; name = ResearchKit.xcodeproj; path = "../ResearchKit-master/ResearchKit.xcodeproj"; sourceTree = "<group>"; };
		371DA37222621B03006C22EC /* Tania.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Tania.app; sourceTree = BUILT_PRODUCTS_DIR; };
		371DA37522621B03006C22EC /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		371DA37722621B03006C22EC /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		371DA37A22621B03006C22EC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		371DA37D22621B03006C22EC /* EncuestaMarle.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = EncuestaMarle.xcdatamodel; sourceTree = "<group>"; };
		371DA38422621B06006C22EC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		371DA38922621B06006C22EC /* TaniaTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TaniaTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		371DA38D22621B06006C22EC /* EncuestaMarleTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EncuestaMarleTests.swift; sourceTree = "<group>"; };
		371DA38F22621B06006C22EC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		371DA39422621B06006C22EC /* TaniaUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TaniaUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		371DA39822621B06006C22EC /* EncuestaMarleUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EncuestaMarleUITests.swift; sourceTree = "<group>"; };
		371DA39A22621B06006C22EC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		371DA3A622621B7E006C22EC /* EncuestaMarle.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = EncuestaMarle.entitlements; sourceTree = "<group>"; };
		371DA3A722621C2D006C22EC /* EncuestaViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EncuestaViewController.swift; sourceTree = "<group>"; };
		371DA3A922621C80006C22EC /* EncuestaMarle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EncuestaMarle.swift; sourceTree = "<group>"; };
		371DA3C422624237006C22EC /* EncuestaMarle-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "EncuestaMarle-Bridging-Header.h"; sourceTree = "<group>"; };
		372F3FF12293A133003C414A /* ResearchContainerViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResearchContainerViewController.swift; sourceTree = "<group>"; };
		372F3FF32293A283003C414A /* ResearchContainerSegue.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResearchContainerSegue.swift; sourceTree = "<group>"; };
		372F3FF722940822003C414A /* OnboardingViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OnboardingViewController.swift; sourceTree = "<group>"; };
		372F3FF922940881003C414A /* IntroductionViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = IntroductionViewController.swift; sourceTree = "<group>"; };
		372F3FFB229408F3003C414A /* ConsentDocument.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ConsentDocument.swift; sourceTree = "<group>"; };
		379967E92292DFDD00DEE05F /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		37E2BC622294B5F900432417 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		37E2BC782294BE5200432417 /* WithdrawViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WithdrawViewController.swift; sourceTree = "<group>"; wrapsLines = 1; };
		37E2BC7A2294C3C500432417 /* ProfileViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileViewController.swift; sourceTree = "<group>"; };
		3F26175670248318C6A89D5C /* Pods_EncuestaMarle.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_EncuestaMarle.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A6E6BA378130937C29B71407 /* Pods-EncuestaMarle.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-EncuestaMarle.debug.xcconfig"; path = "Target Support Files/Pods-EncuestaMarle/Pods-EncuestaMarle.debug.xcconfig"; sourceTree = "<group>"; };
		F27BE50ACC6E5A7768AEAF41 /* Pods-EncuestaMarle.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-EncuestaMarle.release.xcconfig"; path = "Target Support Files/Pods-EncuestaMarle/Pods-EncuestaMarle.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		371DA36F22621B03006C22EC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				357D804B237F19B0002403F2 /* ResearchKit.framework in Frameworks */,
				FEDC90410884E4DA2C2B09A8 /* Pods_EncuestaMarle.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		371DA38622621B06006C22EC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		371DA39122621B06006C22EC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		303821EFE95400075F7422DA /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				3F26175670248318C6A89D5C /* Pods_EncuestaMarle.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		357D8042237F199B002403F2 /* Products */ = {
			isa = PBXGroup;
			children = (
				357D8048237F199D002403F2 /* ResearchKit.framework */,
				357D804A237F199D002403F2 /* ResearchKitTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		371DA36922621B03006C22EC = {
			isa = PBXGroup;
			children = (
				357D8041237F199B002403F2 /* ResearchKit.xcodeproj */,
				23C570612271EF80000C7E90 /* Podfile */,
				371DA37422621B03006C22EC /* EncuestaMarle */,
				371DA38C22621B06006C22EC /* EncuestaMarleTests */,
				371DA39722621B06006C22EC /* EncuestaMarleUITests */,
				371DA37322621B03006C22EC /* Products */,
				566FDB9A1A09685DE100A767 /* Pods */,
				303821EFE95400075F7422DA /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		371DA37322621B03006C22EC /* Products */ = {
			isa = PBXGroup;
			children = (
				371DA37222621B03006C22EC /* Tania.app */,
				371DA38922621B06006C22EC /* TaniaTests.xctest */,
				371DA39422621B06006C22EC /* TaniaUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		371DA37422621B03006C22EC /* EncuestaMarle */ = {
			isa = PBXGroup;
			children = (
				37E2BC622294B5F900432417 /* Assets.xcassets */,
				371DA3C422624237006C22EC /* EncuestaMarle-Bridging-Header.h */,
				23C456DA2270BAEF008CC76B /* ORKESerialization.h */,
				23C456D92270BAEE008CC76B /* ORKESerialization.m */,
				371DA3A622621B7E006C22EC /* EncuestaMarle.entitlements */,
				371DA37522621B03006C22EC /* AppDelegate.swift */,
				372F3FF32293A283003C414A /* ResearchContainerSegue.swift */,
				372F3FF12293A133003C414A /* ResearchContainerViewController.swift */,
				372F3FF722940822003C414A /* OnboardingViewController.swift */,
				372F3FF922940881003C414A /* IntroductionViewController.swift */,
				371DA3A722621C2D006C22EC /* EncuestaViewController.swift */,
				371DA3A922621C80006C22EC /* EncuestaMarle.swift */,
				371DA37922621B03006C22EC /* Main.storyboard */,
				37E2BC7A2294C3C500432417 /* ProfileViewController.swift */,
				372F3FFB229408F3003C414A /* ConsentDocument.swift */,
				37E2BC782294BE5200432417 /* WithdrawViewController.swift */,
				371DA38422621B06006C22EC /* Info.plist */,
				379967E92292DFDD00DEE05F /* GoogleService-Info.plist */,
				371DA37C22621B03006C22EC /* EncuestaMarle.xcdatamodeld */,
				35602D5D237E1D2D008C9338 /* LaunchScreen.xib */,
				371DA37722621B03006C22EC /* ViewController.swift */,
			);
			path = EncuestaMarle;
			sourceTree = "<group>";
		};
		371DA38C22621B06006C22EC /* EncuestaMarleTests */ = {
			isa = PBXGroup;
			children = (
				371DA38D22621B06006C22EC /* EncuestaMarleTests.swift */,
				371DA38F22621B06006C22EC /* Info.plist */,
			);
			path = EncuestaMarleTests;
			sourceTree = "<group>";
		};
		371DA39722621B06006C22EC /* EncuestaMarleUITests */ = {
			isa = PBXGroup;
			children = (
				371DA39822621B06006C22EC /* EncuestaMarleUITests.swift */,
				371DA39A22621B06006C22EC /* Info.plist */,
			);
			path = EncuestaMarleUITests;
			sourceTree = "<group>";
		};
		566FDB9A1A09685DE100A767 /* Pods */ = {
			isa = PBXGroup;
			children = (
				A6E6BA378130937C29B71407 /* Pods-EncuestaMarle.debug.xcconfig */,
				F27BE50ACC6E5A7768AEAF41 /* Pods-EncuestaMarle.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		371DA37122621B03006C22EC /* Tania */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 371DA39D22621B06006C22EC /* Build configuration list for PBXNativeTarget "Tania" */;
			buildPhases = (
				2C4450CDF39B34D4BDFA2459 /* [CP] Check Pods Manifest.lock */,
				371DA36E22621B03006C22EC /* Sources */,
				371DA36F22621B03006C22EC /* Frameworks */,
				371DA37022621B03006C22EC /* Resources */,
				4A569628DAFF454667782F6D /* [CP] Embed Pods Frameworks */,
				37141551227B34520053B40E /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Tania;
			productName = EncuestaMarle;
			productReference = 371DA37222621B03006C22EC /* Tania.app */;
			productType = "com.apple.product-type.application";
		};
		371DA38822621B06006C22EC /* TaniaTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 371DA3A022621B06006C22EC /* Build configuration list for PBXNativeTarget "TaniaTests" */;
			buildPhases = (
				371DA38522621B06006C22EC /* Sources */,
				371DA38622621B06006C22EC /* Frameworks */,
				371DA38722621B06006C22EC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				371DA38B22621B06006C22EC /* PBXTargetDependency */,
			);
			name = TaniaTests;
			productName = EncuestaMarleTests;
			productReference = 371DA38922621B06006C22EC /* TaniaTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		371DA39322621B06006C22EC /* TaniaUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 371DA3A322621B06006C22EC /* Build configuration list for PBXNativeTarget "TaniaUITests" */;
			buildPhases = (
				371DA39022621B06006C22EC /* Sources */,
				371DA39122621B06006C22EC /* Frameworks */,
				371DA39222621B06006C22EC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				371DA39622621B06006C22EC /* PBXTargetDependency */,
			);
			name = TaniaUITests;
			productName = EncuestaMarleUITests;
			productReference = 371DA39422621B06006C22EC /* TaniaUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		371DA36A22621B03006C22EC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = Marle;
				TargetAttributes = {
					371DA37122621B03006C22EC = {
						CreatedOnToolsVersion = 10.2;
						LastSwiftMigration = 1020;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
							com.apple.Push = {
								enabled = 1;
							};
						};
					};
					371DA38822621B06006C22EC = {
						CreatedOnToolsVersion = 10.2;
						TestTargetID = 371DA37122621B03006C22EC;
					};
					371DA39322621B06006C22EC = {
						CreatedOnToolsVersion = 10.2;
						TestTargetID = 371DA37122621B03006C22EC;
					};
				};
			};
			buildConfigurationList = 371DA36D22621B03006C22EC /* Build configuration list for PBXProject "Tania" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 371DA36922621B03006C22EC;
			productRefGroup = 371DA37322621B03006C22EC /* Products */;
			projectDirPath = "";
			projectReferences = (
				{
					ProductGroup = 357D8042237F199B002403F2 /* Products */;
					ProjectRef = 357D8041237F199B002403F2 /* ResearchKit.xcodeproj */;
				},
			);
			projectRoot = "";
			targets = (
				371DA37122621B03006C22EC /* Tania */,
				371DA38822621B06006C22EC /* TaniaTests */,
				371DA39322621B06006C22EC /* TaniaUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXReferenceProxy section */
		357D8048237F199D002403F2 /* ResearchKit.framework */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.framework;
			path = ResearchKit.framework;
			remoteRef = 357D8047237F199D002403F2 /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		357D804A237F199D002403F2 /* ResearchKitTests.xctest */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.cfbundle;
			path = ResearchKitTests.xctest;
			remoteRef = 357D8049237F199D002403F2 /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
/* End PBXReferenceProxy section */

/* Begin PBXResourcesBuildPhase section */
		371DA37022621B03006C22EC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				35602D5E237E1D2D008C9338 /* LaunchScreen.xib in Resources */,
				379967EA2292DFDD00DEE05F /* GoogleService-Info.plist in Resources */,
				23C570622271EF80000C7E90 /* Podfile in Resources */,
				371DA37B22621B03006C22EC /* Main.storyboard in Resources */,
				37E2BC652294B5FA00432417 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		371DA38722621B06006C22EC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		371DA39222621B06006C22EC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		2C4450CDF39B34D4BDFA2459 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-EncuestaMarle-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		4A569628DAFF454667782F6D /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-EncuestaMarle/Pods-EncuestaMarle-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-EncuestaMarle/Pods-EncuestaMarle-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-EncuestaMarle/Pods-EncuestaMarle-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		371DA36E22621B03006C22EC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				372F3FF822940822003C414A /* OnboardingViewController.swift in Sources */,
				371DA37822621B03006C22EC /* ViewController.swift in Sources */,
				23C456DB2270BAEF008CC76B /* ORKESerialization.m in Sources */,
				372F3FFC229408F3003C414A /* ConsentDocument.swift in Sources */,
				37E2BC792294BE5200432417 /* WithdrawViewController.swift in Sources */,
				371DA37622621B03006C22EC /* AppDelegate.swift in Sources */,
				372F3FFA22940881003C414A /* IntroductionViewController.swift in Sources */,
				371DA3A822621C2D006C22EC /* EncuestaViewController.swift in Sources */,
				372F3FF42293A283003C414A /* ResearchContainerSegue.swift in Sources */,
				371DA3AA22621C80006C22EC /* EncuestaMarle.swift in Sources */,
				37E2BC7B2294C3C500432417 /* ProfileViewController.swift in Sources */,
				371DA37E22621B03006C22EC /* EncuestaMarle.xcdatamodeld in Sources */,
				372F3FF22293A133003C414A /* ResearchContainerViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		371DA38522621B06006C22EC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				371DA38E22621B06006C22EC /* EncuestaMarleTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		371DA39022621B06006C22EC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				371DA39922621B06006C22EC /* EncuestaMarleUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		371DA38B22621B06006C22EC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 371DA37122621B03006C22EC /* Tania */;
			targetProxy = 371DA38A22621B06006C22EC /* PBXContainerItemProxy */;
		};
		371DA39622621B06006C22EC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 371DA37122621B03006C22EC /* Tania */;
			targetProxy = 371DA39522621B06006C22EC /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		371DA37922621B03006C22EC /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				371DA37A22621B03006C22EC /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		371DA39B22621B06006C22EC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		371DA39C22621B06006C22EC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		371DA39E22621B06006C22EC /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A6E6BA378130937C29B71407 /* Pods-EncuestaMarle.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = EncuestaMarle/EncuestaMarle.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 44GX6RVC5R;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/EncuestaMarle",
				);
				INFOPLIST_FILE = EncuestaMarle/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = MARLEApp.EncuestaMarle;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "EncuestaMarle/EncuestaMarle-Bridging-Header.h";
				SWIFT_OBJC_INTERFACE_HEADER_NAME = "Users/tatianacastro/Documents/Documents/EncuestaMarle/EncuestaMarle/EncuestaMarle-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		371DA39F22621B06006C22EC /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F27BE50ACC6E5A7768AEAF41 /* Pods-EncuestaMarle.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = EncuestaMarle/EncuestaMarle.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 44GX6RVC5R;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/EncuestaMarle",
				);
				INFOPLIST_FILE = EncuestaMarle/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = MARLEApp.EncuestaMarle;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "EncuestaMarle/EncuestaMarle-Bridging-Header.h";
				SWIFT_OBJC_INTERFACE_HEADER_NAME = "Users/tatianacastro/Documents/Documents/EncuestaMarle/EncuestaMarle/EncuestaMarle-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		371DA3A122621B06006C22EC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 44GX6RVC5R;
				INFOPLIST_FILE = EncuestaMarleTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = MARLEApp.EncuestaMarleTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Tania.app/Tania";
			};
			name = Debug;
		};
		371DA3A222621B06006C22EC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 44GX6RVC5R;
				INFOPLIST_FILE = EncuestaMarleTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = MARLEApp.EncuestaMarleTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Tania.app/Tania";
			};
			name = Release;
		};
		371DA3A422621B06006C22EC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 44GX6RVC5R;
				INFOPLIST_FILE = EncuestaMarleUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = MARLEApp.EncuestaMarleUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = EncuestaMarle;
			};
			name = Debug;
		};
		371DA3A522621B06006C22EC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 44GX6RVC5R;
				INFOPLIST_FILE = EncuestaMarleUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = MARLEApp.EncuestaMarleUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = EncuestaMarle;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		371DA36D22621B03006C22EC /* Build configuration list for PBXProject "Tania" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				371DA39B22621B06006C22EC /* Debug */,
				371DA39C22621B06006C22EC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		371DA39D22621B06006C22EC /* Build configuration list for PBXNativeTarget "Tania" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				371DA39E22621B06006C22EC /* Debug */,
				371DA39F22621B06006C22EC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		371DA3A022621B06006C22EC /* Build configuration list for PBXNativeTarget "TaniaTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				371DA3A122621B06006C22EC /* Debug */,
				371DA3A222621B06006C22EC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		371DA3A322621B06006C22EC /* Build configuration list for PBXNativeTarget "TaniaUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				371DA3A422621B06006C22EC /* Debug */,
				371DA3A522621B06006C22EC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		371DA37C22621B03006C22EC /* EncuestaMarle.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				371DA37D22621B03006C22EC /* EncuestaMarle.xcdatamodel */,
			);
			currentVersion = 371DA37D22621B03006C22EC /* EncuestaMarle.xcdatamodel */;
			path = EncuestaMarle.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 371DA36A22621B03006C22EC /* Project object */;
}
